Bug 984344 - Using "Require a password for the admin user" instead of "Require a password for local console access"
Using "Require a password for the admin user" instead of "Require a password ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.5
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 22:16 EDT by haiyang,dong
Modified: 2014-01-21 14:45 EST (History)
13 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.0-6.el6
Doc Type: Bug Fix
Doc Text:
On the password_page and upgrade_page the user needs to set the password for the admin user, but the prompts read "Password for local console access" which was confusing. This prompt has been changed to "Require a password for the admin user" to get rid of conflicting terminology.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 14:45:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16834 None None None Never

  None (edit)
Description haiyang,dong 2013-07-14 22:16:30 EDT
Description of problem:
For password_page and upgrade_page need the user to set password for the admin user,
but these pages prompt "Password for local console access" to users.
Actually, it's more clearly and reasonable to use "Require a password for the admin user" 
instead of "Require a password for local console access" 


Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.5-20130222.0.auto1718.el6
ovirt-node-3.0.0-2.999.20130708020233git0792892.el6.noarch

How reproducible:
100%

Steps to Reproduce:

  
Actual results:

Expected results:


Additional info:
Comment 5 haiyang,dong 2013-10-22 04:33:57 EDT
Test version:
rhev-hypervisor6-6.5-20131017.0.iso
ovirt-node-3.0.1-4.el6

For password_page and upgrade_page need the user to set password for the admin user,
now these pages prompt "Require a password for the admin user" to users.
so this bug has been fixed, change the status into "VERIFIED".
Comment 7 Cheryn Tan 2013-11-07 19:30:45 EST
This bug is currently attached to errata RHBA-2013:15277. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.
Comment 9 errata-xmlrpc 2014-01-21 14:45:47 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0033.html

Note You need to log in before you can comment on or make changes to this bug.